<?php

ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
include("db_functions.php");
$db=new DB_Functions();
$chequeno=$_REQUEST['chequeno'];
$a=$db->validatecheque($chequeno);

   echo json_encode($a);
?>